Ubuntu 18.04 LTS / 20.04 LTS:Linux 内核漏洞 (USN-4679-1)

high Nessus 插件 ID 144750